Bug 517283 - Please update to 5.0.3
Summary: Please update to 5.0.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: monit
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Stewart Adam
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-13 11:32 UTC by Lubomir Rintel
Modified: 2009-09-11 23:31 UTC (History)
1 user (show)

Fixed In Version: 5.0.3-1.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-11 23:31:04 UTC


Attachments (Terms of Use)
Bump to 5.0.3 (1.09 KB, text/plain)
2009-08-13 11:32 UTC, Lubomir Rintel
no flags Details

Description Lubomir Rintel 2009-08-13 11:32:28 UTC
Created attachment 357303 [details]
Bump to 5.0.3

Seems straightforward, attaching patch. Our operations engineers briefly tested it and didn't report any problems.

Comment 1 Stewart Adam 2009-08-14 19:21:11 UTC
Okay, will apply this now.

By the way, are you interested in helping maintain monit? I don't mind doing the packaging work, but seeing as I no longer use monit it would be great to have someone to do the testing and bugsolving.

Comment 2 Fedora Update System 2009-08-14 19:44:54 UTC
monit-5.0.3-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/monit-5.0.3-1.fc11

Comment 3 Fedora Update System 2009-08-15 21:46:00 UTC
monit-5.0.3-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update monit'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-8651

Comment 4 Fedora Update System 2009-09-11 23:30:59 UTC
monit-5.0.3-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.